# Alternative launch

An action block that awaits a launch of the alternative Automate activity.

The fiber will pause until the alternative activity has been launched.

The alternative Automate activity can be started by other apps which lack more sophisticated automation capabilities, e.g. Samsung Bixby.

Note! Automate will have two app icons when the alternative activity has been enabled.

## Input arguments

- Title — title to display when choosing a target flow, default is the Flow beginning title.